.footer {
  background: #0F2F95;

  a {
    color: #fff;
    text-decoration: none;
  }

  .footer--top {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 50px 0 110px;


    @media (min-width: $size-sm) {
      flex-direction: row;

    }

    @media (min-width: $size-m) {

    }

    @media (min-width: $size-xl) {
      padding: 80px 0 110px;
    }

    h2 {
      margin-bottom: 25px;
      color: #fff;
      font-weight: bold;
      font-size: 20px;
      line-height: 23px;
    }

    ul {
      list-style: none;
      margin-left: 0;

      li {
        margin-bottom: 20px;
      }
    }
  }

  .region-footer-logo {
    width: 100%;

    img {
      max-width: 80px;
    }

    @media (min-width: $size-sm) {
      width: 100%;
    }

    @media (min-width: $size-xl) {
      width: 10%;
    }
  }

  .region-footer-navigation {
    width: 100%;
    margin-top: 30px;

    @media (min-width: $size-sm) {
      width: 20%;
      margin-top: 40px;
    }

    @media (min-width: $size-xl) {
      margin-top: 0px;
    }
  }

  .region-footer-contacts {
    width: 100%;
    margin: 45px 0;

    @media (min-width: $size-sm) {
      width: 25%;
      margin: 0;
      margin-top: 40px;
    }

    @media (min-width: $size-xl) {
      margin-top: 0px;
    }
  }

  .region-footer-products {
    width: 25%;

    @media (min-width: $size-sm) {
      margin-top: 40px;
    }

    @media (min-width: $size-xl) {
      margin-top: 0px;
    }
  }

  .footer-top__anchor {
    position: absolute;
    right: 10px;
    top: 60px;
    width: 5%;

    @media (min-width: $size-xl) {
      position: static;
    }

    a {
      display: block;
      width: 15px;
      height: 15px;
      background: url(../img/anchor-arrow.svg) no-repeat center / contain;
      background-size: 15px;
      padding: 5px;
      border: 2px solid #fff;
      border-radius: 20px;
      transform: rotate(90deg);
      transition: margin .3s ease-in-out;

      &:hover {
        margin: -10px 0 0;
      }
    }
  }

  .footer--bottom {
    background: #383838;
    text-align: center;
    padding: 40px 0;

    p {
      color: #fff;
      margin-bottom: 10px;
    }
  }

  .contextual-region {
    h2 {
      margin-bottom: 10px;
    }

    h2, p {
      color: $white;
      font-size: 16px;
      line-height: 19px;
    }
  }
}
